
seed: 20

basepath: /data/fabric_data/replay_data/
trainname: biman_towel_actpickplace_n10000_h2_co1_am0.9_tc0.5_cam0.65
valname: biman_towel_actpickplace_n1000_h2_co1_am0.9_tc0.5_cam0.65

max_train: 20000
max_val: 2000

loadpath: null

epochs: 200
epochsperval: 1
tblogs: tb
csvlogs: csv

benchmark: False
sanity_val_steps: 1

netconf:
  nettype: "flownetpicksplit" 

  flownetpicksplit:
    flowloss: True
    flowlosswt: 1.0
    detachinput: False
    predictplace: False
    inchannels: 2
    batchNorm: True
    lossnorm: 2

  lr: 0.0001
  wdecay: 0.0001
  im_width: 200
  min_loss: True

debug: 
  plot: False

gpu: 1
n_workers: 32
batch: 10

aug: True
switch_obs: 0.0 # 0.5
spatial_aug: 0.9
spatial_trans: 5 # 30
spatial_rot: 5 # 30
random_nobs_prob: 0.0 # 0.5
